﻿/*
    #EE9236 / #ee9235 = #FFA500
    #005DAB = #007fec

*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strong, sub, sup, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block }
body { line-height: 1 }
ol, ul { list-style: none }
blockquote, q { quotes: none }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none }
table { border-collapse: collapse; border-spacing: 0 }

/* dnn reset*/
/*a, a:focus, a:active, a:visited, .Normal, .Head { font-size: inherit; line-height: inherit; color: inherit; text-decoration: inherit; }*/
.Normal { color: inherit; }
blockquote p { color: inherit; }

body, input, select, textarea, button { font-family: 'Open Sans'; font-size: 21px; }
a, a img { border: none; outline: none; }
b, strong { font-weight: 700; }
p a, p a:link, a:visited { color: #007fec; text-decoration: none; }
p a:hover { text-decoration: underline; }
button, .button { outline: none; cursor: pointer; background: none; display: inline-block; border: solid 1px #fff; text-transform: uppercase; padding: 3px 15px; color: white; text-decoration: none; font-size: 26px; -moz-transition: all .25s ease-in-out; -o-transition: all .25s ease-in-out; -webkit-transition: all .25s ease-in-out; transition: all .25s ease-in-out; }
.button:hover { text-decoration: none; }

.clear { clear: both; }
.wrapper { width: 980px; margin: 0 auto; position: relative; }

.top { background: white; }
.top .follow { float: right; margin: 10px 0 5px; }
.top .follow ul li { float: left; margin-left: 10px; }
.top .topnav { position: absolute; top: 28px; left: 0; z-index: 9; }
.top .topnav li { float: left; font-weight: bold; font-size: 9.5pt; }
.top .topnav li.sep { margin: 0 7px; }
.top .topnav li a { text-decoration: none; color: #000; }
.top .topnav li a:hover { text-decoration: underline; }

a.social { display: block; text-align: center; background: #bcc6cc; color: white; font-size: 24px; width: 29px; height: 27px; padding-top: 2px; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -webkit-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
a.social:hover { background-color: #007fec; }

header { background: url(images/verloop-01.jpg); background-size: 100% 100%; position: relative; padding: 25px 0 50px; }
header .daantje { background: url(images/daantje-small2.png) no-repeat; width: 173px; height: 222px; position: absolute; bottom: -175px; left: 0; z-index: 8; }

header .text { text-align: center; color: white; margin: 0 auto 10px; width: 670px; }
header .text h2 { font-size: 29px; text-transform: uppercase; margin: 5px 0 7px; color: #fff; }
header .text h2 b { font-weight: 700; }
header .text p { font-size: 22px; line-height: 25px; color: #000; margin-bottom: 0; }
header .text .button { float: right; margin: 25px 0; font-weight: 300; background-color: rgba(0,0,0,0.15); }

header .navbar { background: #ef3cc1; color: #fff; position: absolute; width: 100%; top: auto; bottom: -44px; font-size: 24px; padding: 5px 0; text-align: right; }
header .navbar .logo { position: absolute; top: -44px; left: 50%; transform: translateX(-50%); z-index: 8; width: 210px; }
header .navbar .logo img { display: block; padding: 0; width: 100%; height: 148px; }
header .navbar .logo a { padding: 0; color: none; font-weight: normal; text-decoration: none; text-transform: none; position: static; vertical-align: auto; }
header .navbar .logo a div { position: absolute; }

header .navbar a { color: #fff; font-weight: 300; text-decoration: none; text-transform: uppercase; position: relative; vertical-align: middle; padding: 10px; }
header .navbar a.fa { font-size: 24px; vertical-align: middle; padding: 5px 0; }

header .nav { position: absolute; width: 100%; z-index: 7; background: #c3229b; padding-top: 80px; top: 44px; display: none; }
header .nav ul li a { display: block; text-align: center; border-bottom: solid 1px #fff; padding: 10px 0; height: auto; }
header .nav ul li:last-child a { border: none; }

header .info img { object-fit: cover; margin: -15px 0 15px 0; max-width: 100%; max-height: 200px; }

.blocks .DnnModule, .blocks li { float: left; width: 33.3%; }
.blocks.grid4 li { width: 25%; }
li h4, .li h4 { color: #007fec; text-transform: uppercase; font-size: 26px; margin-bottom: 5px; }
li p, .li p { margin-bottom: 15px; line-height: 22px !important; font-size: 16px; }
.blocks li .block, .blocks .li .block { margin: 0; }

.content { margin-top: 50px; }
.content .categories { margin: 80px 0; }
.content .categories ul { margin: 0; padding: 0; }
.content .categories ul li { position: relative; font-size: 28px; text-align: center; color: white; margin-bottom: 100px; }
.content .categories ul li .cat { line-height: 32px; display: flex; box-shadow: 0 0 10px rgba(0,0,0,0.25); background: #fff; }
.content .categories.archive ul li .cat { margin: 0; }
.content .categories ul li .cat .info { width: 33.3%; position: relative; }
.content .categories ul li .cat .info img { position: absolute; top: -60px; left: 50%; transform: translateX(-50%); width: 160px; z-index: 1; }
.content .categories ul li .cat .info .txt { padding: 10px; }

.content .categories.old-fix ul li .cat .info img { background: #fff; border-radius: 50%; height: 160px; object-fit: cover; border: solid 4px #fff; box-shadow: 0 0 10px rgba(0,0,0,.25); }

@media (min-width: 700px) {
    .content .categories ul li .cat .info .txt { padding: 110px 10px 10px; }
    .content .categories ul li .cat .products { width: 66.6%; position: relative; }
    .content .categories ul li .cat .products .hover { display: flex; background: rgba(0,0,0,.5); position: absolute; top: 0; left: 0; right: 0; bottom: 0; height: 100%; align-items: center; opacity: 0; transition: all .2s ease-in-out }
    .content .categories ul li .cat:hover .products .hover { opacity: 1; z-index: 1 }

    .content .categories ul li .cat .products .items { display: flex; align-items: center; color: #000; height: 100%; padding: 0px; }
    .content .categories ul li .cat .products .items div { height: 100%; position: relative; width: 33.3%; }

    .content .categories ul li .cat .products .items .winner { position: absolute; }
    .content .categories ul li .cat .products .items .winner img { transform: scale(.55); }
    .content .categories ul li .cat .products .items img { max-width: 100%; object-fit: contain; height: 195px; margin-top: 5px; }
    .content .categories.old-fix ul li .cat .products .items img { }
}

.content .categories ul li .cat .products .hover div { width: 100%; }
.content .categories ul li .cat .products .hover h3 { color: #fff; font-weight: bold; }
.content .categories ul li .cat .products .hover a.button { font-weight: 100; text-transform: none; background: #e2842b; display: inline-block; border: solid 1px #fff; padding: 7px 15px; text-decoration: none; color: #fff; vertical-align: middle; transition: all .25s ease-in-out; }
.content .categories ul li .cat .products .items div { position: relative; }
.content .categories ul li .cat .products .items div .fa { position: absolute; background: #007fec; border-radius: 50%; color: #fff; width: 40px; height: 40px; line-height: 40px; border: solid 2px #fff; left: 50%; top: 40%; transform: translate(-50%,-50%) }
.content .categories ul li .cat .products .items div p { margin: 0 15px; font-weight: bold; font-size: 11pt; }

.content .categories ul li .cat .age { font-weight: 700; }

.content .categories ul li.prepend { height: 326px; position: relative; }
.content .categories ul li.prepend .cat { margin: 10px; }
.content .categories ul li.prepend .cat .text { margin-top: 10px; font-size: 22px; text-transform: none; line-height: 40px; }
.content .categories ul li.prepend .cat .buttondiv { position: absolute; bottom: 0; left: 0; width: 100%; text-align: center; }
.content .categories ul li.prepend .cat .button { font-weight: normal; }

.content .categories.grid4 ul li { font-size: 20px; line-height: 24px; }
.content .categories.grid4 ul li.prepend { height: 300px; }
.content .categories.grid4 ul li.prepend .cat .text { line-height: 30px; font-size: 20px; }
.content .categories.grid4 ul li .cat { line-height: 26px; }
.content .categories.grid4 ul li.img { height: 300px; }
.content .categories.grid4 ul li.img img { height: 170px; margin: 0 0 10px 0; }

.content .category.selection { text-align: center; overflow: auto; }
.content .category.selection.blue { background: #007fec; color: #fff; }
.content .category.selection.red { background: #f1383e; color: #fff; }
.content .category.selection.home { display: none; }
.content .category.selection .wrapper { padding: 25px 10px; }
.content .category.selection h3 { text-transform: uppercase; font-size: 28px; margin-bottom: 5px; }
.content .category.selection p { font-size: 11pt; line-height: 18pt; margin: 0; }
.content .category.selection.blue h3, .content .category.selection.red h3 { color: #fff; }
.content .category.selection select { border: solid 1px #fff; text-align: center; padding: 5px 15px; width: 40%; color: #333; margin-top: 15px; text-align-last: center }
.content .category.selection .button { background-color: #5ea1da; text-transform: none; padding: 5px 40px; color: #fff; margin-top: 15px; width: 40%; }

.content .nominaties { margin: 25px 0; }

.content .nominaties .title { color: #fff; padding: 15px; text-align: center; font-size: 28px }
.content .nominaties .title .age { font-weight: bold; margin: 5px 0 }
.content .nominaties .title .catinfo img { width: 35px; margin: 20px 0; }

.content .nominaties #catinfo { background: #fff; padding: 15px; font-size: 16px; }

@media (max-width: 700px) {
    .content .nominaties #catinfo { display: none; }
}

.content .nominaties #catinfo h1 { font-size: 18px; text-transform: none; font-weight: bold; margin: 0 0 10px; }
.content .nominaties #catinfo p { line-height: 26px; }
.content .nominaties #catinfo p:last-child { margin-bottom: 0 }

.content .nominaties .cat-select { margin-bottom: 30px; display: flex; align-items: center; justify-content: space-between }
.content .nominaties .cat-select select { border-radius: 0; padding: 5px 10px; max-width: 200px; }
.content .nominaties .cat-select select:focus { outline: none; }

.content .nominaties a { transition: all .2s ease-in-out; }

.content .nominaties ul li.toy { font-size: 16px; }
.content .nominaties ul li.toy .toy-text .wrap { margin: 15px; }
.content .nominaties ul li.toy .toy-text .buttons button.showinfo { padding: 10px 15px; text-align: left }

@media (min-width: 700px) {
    .content .nominaties ul li.toy .toy-intro { display: flex; }
    .content .nominaties ul li.toy .toy-img { position: relative; width: 35%; padding: 15px; text-align: center }
    .content .nominaties ul li.toy .toy-img img { max-height: 200px }
    .content .nominaties ul li.toy .toy-text { position: relative; width: 65%; }
    .content .nominaties ul li.toy .toy-text .wrap { margin: 10px 10px 10px 0; }
    .content .nominaties ul li.toy .toy-text .buttons button.showinfo { padding: 10px 0; }
}

.content .nominaties ul { list-style: none; padding: 0; line-height: 26px; }
.content .nominaties ul li.toy { overflow: hidden; position: relative; list-style: none; float: none; width: 100%; box-shadow: 0 0 10px rgba(0,0,0,0.25); background: #fff; margin-bottom: 30px; }
.content .nominaties ul li.toy a { color: #333; text-decoration: none; }
.content .nominaties ul li.toy a:hover { text-decoration: underline }

.content .nominaties ul li.toy .toy-img { text-align: center; }
.content .nominaties ul li.toy .toy-img img { max-width: 100%; object-fit: contain; }
.content .nominaties ul li.toy .toy-img .slick { position: absolute; width: 110px; left: 10px; top: 10px; filter: drop-shadow(0 0 3px rgba(0,0,0,.25)) }
.content .nominaties ul li.toy .toy-img .slick img { }

@media (max-width: 700px) {
    .content .nominaties ul li.toy .toy-img .cat-logo { width: 90px; }
    .content .nominaties .share { display: none; }
}

.content .nominaties ul li.toy .smaller, .content .nominaties ul li.toy .smaller p { font-size: 14px; }
.content .nominaties ul li.toy .toy-text h3 { margin: 0 0 5px; font-size: 28px; line-height: 32px }
.content .nominaties ul li.toy .toy-text .tags { font-size: 11pt; margin-bottom: 15px; }
.content .nominaties ul li.toy .toy-text .tags em { color: #FFA500; margin-right: 3px; }
.content .nominaties ul li.toy .toy-text img { height: 80px; width: 80px; object-fit: contain; margin-top: -20px; }

.content .nominaties ul li.toy .toy-text .buttons { display: flex; }
.content .nominaties ul li.toy .toy-text .buttons button { width: 50%; font-size: 12pt; border: none; padding: 10px 0; }
.content .nominaties ul li.toy .toy-text .buttons button em { margin-left: 5px; font-size: 14pt; transition: all .2s ease-in-out; }
.content .nominaties ul li.toy .toy-text .buttons button.active em { transform: rotate(180deg); }
.content .nominaties ul li.toy .toy-text .buttons button.dovote { background: #ed2abe; color: #fff; }
.content .nominaties ul li.toy .toy-text .buttons button.voted { background: #007fec; }

.content .nominaties ul li.toy .iswinner { background: #f1383e; color: #fff; left: -60px; width: 160px; text-align: center; transform: rotate(-40deg); top: 35px }

.content .nominaties ul li .dovote.voted span:first-child, .content .nominaties ul li .dovote span:last-child { display: none; }
.content .nominaties ul li .dovote span:first-child, .content .nominaties ul li .dovote.voted span:last-child { display: block; }

.content .nominaties ul li.toy .more-info .tab-links { display: none; font-weight: 600; }
.content .nominaties ul li.toy .more-info { display: none; }

.content .nominaties ul li.toy .more-info .tab-content p:last-child { margin-bottom: 0; }
.content .nominaties ul li.toy .more-info .tab-content .tab:not(.active) { display: none; }
.content .nominaties ul li.toy .more-info .tab-content a em { margin-right: 5px; }

@media (max-width: 700px) {
    .content .nominaties ul li.toy .more-info .mobile-tab { display: block; padding: 10px 15px; font-size: 16px; font-weight: bold; border-bottom: solid 1px #eee; }
    .content .nominaties ul li.toy .more-info .mobile-tab:first-child { border-top: solid 1px #eee; }
    .content .nominaties ul li.toy .more-info .mobile-tab.active { color: #fff; }
    .content .nominaties ul li.toy .more-info .tab-content .tab { padding: 15px; border-bottom: solid 1px #eee; }
    .content .nominaties ul li.toy .more-info .tab-content .tab.pics img { width: 49%; display: inline-block; height: 150px; object-fit: contain; }
}

@media (min-width: 700px) {
    .content .nominaties ul li.toy .more-info .tab-links { background-color: #ccc; color: #fff; font-size: 14px; display: flex; align-items: stretch; padding: 10px 25px 0; }
    .content .nominaties ul li.toy .more-info .tab-links a { padding: 5px; margin: 0; width: 100%; border-radius: 3px 3px 0 0; text-align: center; color: #fff; }
    .content .nominaties ul li.toy .more-info .tab-links a.active { background-color: #fff; color: #000; text-decoration: none; }
    .content .nominaties ul li.toy .more-info .tab-links a:not(.active):hover { background-color: rgba(255,255,255,.25); text-decoration: none; }
    .content .nominaties ul li.toy .more-info .mobile-tab { display: none; }
    .content .nominaties ul li.toy .more-info .tab-content { padding: 15px 25px; }
}

.content .nominaties ul li .cat { margin-top: 75px; }
.content .nominaties ul li .age { font-weight: 800; }
.content .nominaties ul li .info { display: inline-block; color: white; fill: currentColor; width: 30px; height: 30px; margin: 15px 0; }
.content .nominaties ul li .image { width: 100%; height: 200px; }
.content .nominaties ul li .text { position: absolute; top: auto; width: 100%; text-transform: none; line-height: 18px; transition: all .25s ease-in-out; bottom: 0; }
.content .nominaties ul li .text .text-title { background: rgba(0,0,0,0.6); padding: 1px 10px; border-bottom: solid 2px #000; }
.content .nominaties.voting ul li .text { bottom: 0; }
.content .nominaties ul li:hover .text { bottom: 0; }
.content .nominaties ul li .text h5 { font-size: 18px; font-weight: 700; margin: 3px 0 0; color: #fff; }
.content .nominaties ul li .text .brand { font-size: 14px; margin: 3px 0; }

.content .nominaties .goodies { display: block; margin: 0; }
.content .nominaties .text .goodies { background: #f3f3f3; height: 51px; }

.content .nominaties .goodies li { float: left; background-color: transparent; height: auto; vertical-align: middle; width: 20%; }
.content .nominaties .goodies li a { color: #797979; fill: #797979; text-align: center; width: 100%; display: block; padding: 5px 0; }
.content .nominaties .text .goodies li a span { font-size: 11px; display: block; text-transform: none; }
.content .nominaties .goodies li a .svg { width: 30px; height: 30px; fill: #797979; }
.content .nominaties .text .goodies li a .svg { width: 20px; height: 20px; opacity: .5; }
.content .nominaties .text .button { display: none; margin: 0; border: none; background-color: #FFA500; padding: 13px 0 14px; font-weight: 800; color: #fff; }
.content .nominaties.voting .text .button { display: block; }

.content .nominaties .hiddeninfo { background: none; margin: 10px 0; height: auto; text-align: left; overflow: visible; color: #000; font-size: 18px; position: relative; width: 100% !important; text-transform: none; }
.content .nominaties .hiddeninfo .arrow { }
.content .nominaties .hiddeninfo .container { border: solid 1px #d4d4d4; background: #f2f2f2; position: relative; }
.content .nominaties .hiddeninfo .container .tabs { margin: 20px 15px; width: auto; }
.content .nominaties .hiddeninfo h4 { text-transform: none; font-weight: 800; color: #000; margin: 0; }
.content .nominaties .hiddeninfo h4,
.content .nominaties .hiddeninfo .tab,
.content .nominaties .hiddeninfo .tab p { font-size: 18px !important; line-height: 26px; }
.content .nominaties .hiddeninfo .tab p { margin-bottom: 20px; }
.content .nominaties .hiddeninfo .tabmenu { background: #fff; padding: 1px 0; font-size: 13px; }
.content .nominaties .hiddeninfo .tabmenu .wrapper { margin: 5px 15px; display: block; width: auto; }
.content .nominaties .hiddeninfo .tabmenu .supplier { position: absolute; width: 40%; margin: 0; bottom: 5px; line-height: 16px; }
.content .nominaties .hiddeninfo .tabmenu .supplier img { max-height: 50px; display: block; float: left; max-width: 100px; margin-right: 10px; }
.content .nominaties .hiddeninfo .tabmenu .goodies { width: 60%; float: right; margin: 0; }
.content .nominaties .hiddeninfo .tabmenu .goodies li { width: 20%; position: relative; }
.content .nominaties .hiddeninfo .tabmenu .goodies li.sep { width: 1%; color: #000; font-size: 14px; display: none; }
.content .nominaties .hiddeninfo .tabmenu .goodies li.sep span { display: block; margin-top: 42px; }
.content .nominaties .hiddeninfo .tabmenu .goodies li a { color: #000; font-size: 13px; text-transform: none; }
.content .nominaties .hiddeninfo .tabmenu .goodies li a span { display: block; margin: 5px 0 0; }
.content .nominaties .hiddeninfo .tabmenu a:hover { text-decoration: underline; }
.content .nominaties .hiddeninfo a.close { position: absolute; top: 10px; right: 10px; color: #bbb; }

.content .stemform { color: #fff; margin: 25px 0; font-size: 16px; }
.content .stemform .title { padding: 8px 15px; margin: 0 0 2px; font-size: 18px; }
.content .stemform .title label { float: left; margin-top: 5px; }
.content .stemform .title select { float: right; background: none; border: solid 1px #fff; color: #fff; padding: 1px 3px; width: 180px; margin: 0; vertical-align: middle; font-size: 18px; }

.content .stemform ul { padding-left: 0; }
.content .stemform ul li { list-style: none; padding-left: 0; }

@media (min-width: 800px) {
    .content .stemform .part-wrapper { display: flex; gap: 15px }
}

.content .stemform .part { background: #FFA500; padding: 1px 0; line-height: 22px; width: 50%; }
.content .stemform .part .wrapper { margin: 30px 15px 5px; width: auto; }
.content .stemform .part h4 { color: #2d2d2d; font-size: 22px; font-weight: 800; text-transform: uppercase; margin: 10px 0; }

.content .stemform .part .vote { border-bottom: solid 1px #fff; padding: 4px 0; }
.content .stemform .part .vote:last-child { border: none; }
.content .stemform .part .vote .value { font-weight: bold; /*white-space: nowrap;*/ }
.content .stemform .part .vote .value.voted { color: #007fec; }
.content .stemform .part .vote .action { opacity: .5; text-decoration: none; font-weight: 600; font-size: 24px; float: right; color: #fff; display: block; line-height: 33px; position: relative; border-radius: 50%; border: solid 3px #fff; text-align: center; width: 33px; height: 33px; margin-top: 3px; transition: all .25s ease-in-out; }
.content .stemform .part .vote .action.close { background-color: #007fec; opacity: 1; }
.content .stemform .part .vote .action.close span:before { content: "\f00c"; }
.content .stemform .part p { margin-bottom: 15px; line-height: 22px; }
.content .stemform .part .field-group { font-weight: 700; }

.content .stemform .part .gender input { display: none; }
.content .stemform .part .gender .replace { display: inline-block; width: 15px; height: 15px; border: solid 2px #fff; border-radius: 50%; vertical-align: middle; }
.content .stemform .part .gender .replace.active { background: #007fec; }

.content .stemform .part .newsletter { margin-top: 5px; display: block; }
.content .stemform .part .newsletter input { display: none; }
.content .stemform .part .newsletter .replace { display: inline-block; width: 15px; height: 15px; border: solid 2px #fff; vertical-align: middle; padding: -10px; }
.content .stemform .part .newsletter .replace.active { background: #007fec; }
/*.content .stemform .part .newsletter .replace.active::before { content: 'v'; }*/

.content .stemform .part .form-group label { display: block; margin: 6px 0 1px; font-weight: 700; }
.content .stemform .part input,
.content .stemform .part select { border: solid 1px #fff; background: #fce9d7; padding: 4px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.content .stemform .part .form-group input,
.content .stemform .part .form-group select { font-size: 14px; width: 100%; }
.content .stemform .part .button { width: 100%; font-weight: 800; font-size: 22px; margin: 15px 0; }
.content .stemform .part .button:hover { background-color: rgba(255,255,255,0.2); }
.content .stemform .part .form-group ::-webkit-input-placeholder { color: #000; }
.content .stemform .part .form-group :-moz-placeholder { color: #000; }
.content .stemform .part .form-group ::-moz-placeholder { color: #000; }
.content .stemform .part .form-group :-ms-input-placeholder { color: #000; }

.content .stemform input, .content .stemform textarea, .content .stemform select { color: #222; }

.content .content_left { float: left; width: 49%; }
.content .content_right { float: right; width: 49%; }
.content .full { margin: 0 25px; }

.ending { background: #f2f2f2; }
.ending .blockspane { padding: 30px 0; float: left; }
.ending .blockspane.DNNEmptyPane { padding: 0; }

blockquote { background: url(images/quote.png) no-repeat; width: 311px; height: 390px; padding-top: 1px; color: #fff; }
.blocks ul li blockquote p, blockquote p { margin: 217px 0 0; text-align: center; font-size: 18px; line-height: 23px; font-style: italic; }
.blocks ul li blockquote p a, blockquote p a, blockquote p a:link, blockquote p a:visited { text-decoration: underline; color: #fff; }

footer { background: #525252; padding: 20px 0; color: #fff; font-size: 14px; line-height: 18px; }
footer .logo { float: left; margin: 15px 10px 15px 0; }
footer a, footer a:link, footer a:visited { color: white; }
footer .follow { float: right; }
footer .follow ul li { float: left; margin: 5px 8px; }
footer .follow ul li a.social { width: 40px; font-size: 28px; padding: 7px 0 0; height: 33px; }
footer .credit { float: left; }
.mob { display: none; }
.tablet { display: none; }

.activate .scroll .topnav, .activate .scroll header .info { display: none; }
.activate .scroll header { min-height: 0; padding: 0; border-bottom: solid 7px #fff; }
.activate .scroll { box-shadow: 0 0 30px #000; position: fixed; top: 0; z-index: 9; width: 100%; height: 90px; background: #fff; }
.activate .scroll .top .follow { margin: 10px 0; }
/*.activate .scroll .logo a:not(.winner) { display: block; height: 110px; overflow: hidden; }*/
.activate { margin-top: 233px }

.content { padding: 80px 0 50px; }
.content .intro { font-size: 21px; }
.content h1 { font-size: 29px; text-transform: uppercase; margin: 25px 0 0; }
.content h1 b, .content h1 strong { font-weight: 800; }

/*.container_text { line-height: 26px; }*/
.container_text h1, .container_text h2, .container_text h3 { margin-bottom: 20px; line-height: 100%; }
.content h2 { font-size: 28px; margin-bottom: 20px; font-weight: bold; }
/*.container_text h3 { font-size: 21pt; font-weight: bold; margin-bottom: 0; line-height: 26px; }*/
.content p, .intro p { line-height: 34px; margin-bottom: 20px; }
.container_text ul,
.container_text ol { padding-left: 20px; margin-bottom: 20px; line-height: 26px; }
.container_text ul li { list-style: square; }
.container_text ol li { list-style: decimal; }
.container_text table { border-collapse: collapse; background-color: #fff }
.container_text td { border: solid 1px #ccc; padding: 7px; }
.container_text tr:hover td { background-color: #f5f5f5; }

.container.form { background: #FFA500; color: #fff; margin: 25px 0; }
.container.form .wrap { margin: 0 25px; padding-bottom: 20px; }
.container.form h3 { font-weight: 800; margin: 0; color: #000; text-transform: uppercase; }
.container.form p { margin: 0; font-size: 19px; line-height: 26px; }
.container.form .btn { background: none; border: solid 1px #fff; padding: 2px 30px !important; font-size: 18px; text-transform: uppercase; font-weight: 800; }

.openklap h4 { cursor: pointer; }
.openklap .container_text { display: none; }

.intro { margin: 10px 0; }
#moreinfo { clear: both; margin-top: 30px; }
.edit { font-size: 10pt !important; }

.ModOnyakTechFormsC input[type=text],
.ModOnyakTechFormsC textarea,
.ModOnyakTechFormsC select { padding: 4px 8px; font-size: 16px !important; box-sizing: padding-box; width: 100%; }
.ModOnyakTechFormsC .btn { display: inline-block; background: #007fec; color: #fff; font-size: 21px !important; border-radius: 0 !important; padding: 7px 30px !important; }
.ModOnyakTechFormsC .btn:hover { color: #fff !important; background: #FFA500; }

.formmodule label { font-size: 16px; }
.formmodule .form-group p { font-size: 16px; line-height: 22px; }

.dnnLoginService { font-size: 11pt; margin-top: 35px; }
.dnnLoginService ul, .dnnLoginService ul li { list-style: none; padding: 0; }

.social-modal { font-size: 50px; width: 400px; text-align: center; padding: 30px; }
.social-modal h6 { font-size: 26px; margin-bottom: 15px; }
.social-modal a { color: #007fec; display: inline-block; margin: 10px; transition: all .2s ease-in-out; }
.social-modal a:hover { transform: scale(1.3); }

a.share img { max-width: 100%; }

@media (max-width: 1020px) {
    .notmob { display: none; }
    .wrapper { width: 700px; }
    .blocks .DnnModule, .blocks li { width: 50%; }
    header .text h2 { font-size: 28px; }
    header .text p { font-size: 20px; }
    header .daantje { left: -70px; }
    .tablet { display: inline-block; }

    .content .nominaties.voting { width: 100%; }
    .content .nominaties, .content .stemform { width: 100%; float: none; clear: both; }
    .content .stemform { margin-top: 25px; }
    .content .stemform .part { float: left; width: 50%; }
    .content .nominaties ul li, .blocks.grid4 li { width: 50%; }
    .top .follow .followtext { display: none; }
}

@media (max-width: 800px) {
    .content .content_left, .content .content_right { float: none; width: 100%; }
    .content .category.selection .button, .content .category.selection select { width: 90%; }
}

@media (max-width: 750px) {

    .wrapper { width: 100%; }
    .blocks .DnnModule, .blocks li { width: 100%; }
    .blocks .DnnModule .block { margin: 10px 0; }

    .daantje { display: none; }

    header .text { width: auto; margin: 0 20px 10px; }
    /*.container { margin: 0 20px; }*/
    .top .topnav { right: 20px; }
    footer { font-size: 12px; }

    .blocks .li img { width: 100%; height: auto; }
    footer .credit { margin: 0 20px; }

    .content .stemform { margin: 0; }
    .content .stemform .part { float: none; width: 100%; margin: 0; }

    /*.categories.voting { display: none; }*/
    .category.selection { display: block; }
    .content .category.selection.home { display: block; }
}

@media (max-width: 700px) {

    .content .archive { margin-left: 25px; margin-right: 25px; width: auto; }

    .content .categories ul li .cat,
    .content .categories ul li .cat .products .items { display: block; height: auto; }
    .content .categories ul li .cat .products .hover { display: block; background: #666; padding: 15px; }

    .content .categories ul li .cat .info { width: auto; }
    .content .categories ul li .cat .products { width: 100%; }
    .content .categories ul li .cat .products .items { width: 100%; }
    .content .categories ul li .cat .products .items img { width: 100%; object-fit: contain; max-height: 250px }
    .content .categories ul li .cat .products .items .item-toy { text-align: center; color: #333; }
    .content .categories ul li .cat .products .items .winner img { position: absolute; max-height: 150px; margin-top: 50px; }

    .content .categories ul li .cat .products .slick-arrow { position: absolute; padding: 0; margin: 0; text-align: center; left: -20px; top: 50%; transform: translateY(-50%); background: #666; border-radius: 50%; width: 40px; height: 40px; z-index: 1; }
    .content .categories ul li .cat .products .slick-arrow.next { left: auto; right: -20px; }

    .content .categories ul li .cat .products .hover h3 { margin: 0 0 10px; font-size: 26px; }
    .content .categories ul li .cat .products .hover a.button { font-size: 16px; padding: 2px 15px; }

    .content .categories ul li .cat .info { padding-top: 60px; font-size: 24px; }

    .content .categories ul li .cat .info img { width: 120px; height: 120px !important; object-fit: contain }
}

@media (max-width: 500px) {

    .content .nominaties ul li,
    .content .nominaties.voting > ul > li { width: 100%; }
    .content .nominaties ul li.title { height: 150px; margin-bottom: 25px; }
    .content .nominaties ul li .cat { margin-top: 25px; }
    .content .nominaties ul li.toy { }
    header .text .button { margin: 0; }

    .blocks .DnnModule, .blocks li, .blocks .li, .blocks.grid4 li { width: 100%; }
    .mob { display: inline-block; }
    .tablet { display: none; }

    .top .follow { display: none; }
    .topnav { display: none; }

    .activate .scroll { height: 56px; }

    header .text h2 { font-size: 22px; }
    header .text p { font-size: 14px; line-height: 18px; }
    header .nav ul li a { font-size: 18px; }
    header .text .button { margin: 15px auto; display: block; float: none; text-align: center; font-size: 18px; }

    h1 span { display: block; }

    .blocks .li h4 { font-size: 22px; }
    .blocks .li p { font-size: 14px; }

    blockquote { background-size: contain; width: 311px; margin: 0 auto; }
    .blocks .li blockquote p, blockquote p { font-size: 16px; line-height: 20px; margin-top: 200px; }

    .content .intro h1 { font-size: 22px; }
    .content .intro { font-size: 14px; }
    .content .intro p { line-height: 21px; }

    footer .follow { float: none; clear: both; }

    .blocks .li img { width: 100% !important; height: auto !important; }

    #moreinfo { padding: 0 20px; }
    .content .nominaties .hiddeninfo .tabmenu .goodies li a span { display: none; }
    .content h1 b, .content h1 strong { display: block; }

    .DnnModule-DNN_HTML img { max-width: 100%; height: auto !important; }
}

@media (max-width: 320px) {
    blockquote { width: 100%; }
}

.countdown { }
.countdown .wrap { display: flex; align-items: center; justify-content: center; margin: 0 auto; }
.countdown .wrap .item { flex-basis: 0; margin: 0 20px; text-align: center; font-weight: bolder; color: #FFA500; }
.countdown .wrap .item div:first-child { font-size: 80px; line-height: 70px; }
.countdown .wrap .item div { text-transform: uppercase; font-size: 14px; margin: 20px 0; }
.countdown .wrap .item:first-child div { color: #007fec; }
.countdown .wrap .item:last-child div { color: #f1383e; }

@media(max-width: 600px) {
    .countdown .wrap .item { margin: 0 10px; }
    .countdown .wrap .item div:first-child { font-size: 40px; line-height: 35px; }
}

.module-inschrijven { font-size: 16px; }

.module-inschrijven .icons { margin-bottom: 30px; position: relative; }
.module-inschrijven .icons:before { top: 35%; height: 5px; width: 100%; position: absolute; content: ""; background: #8c52ff; z-index: -1; }
.module-inschrijven .icons .step { text-align: center; }
.module-inschrijven .icons .icon { display: inline-block; background: #fff; width: 75px; height: 75px; border-radius: 50%; border: solid 5px #e7e7e7; padding: 15px 10px; margin-bottom: 15px; }
.module-inschrijven .icons .icon svg { fill: #e7e7e7; width: 100%; height: 100%; }

.module-inschrijven .icons .step.active { font-weight: bold; color: #8c52ff; cursor: pointer }
.module-inschrijven .icons .step.active .icon { border-color: #8c52ff; }
.module-inschrijven .icons .step.active svg { fill: #8c52ff; }

.module-inschrijven .info-block { display: flex; align-items: center; text-align: right; height: 488px; background: #ee37c0 url(images/bg-inschrijf.png); background-size: cover; color: #fff; }
.module-inschrijven .info-block .info-wrapper { width: 100%; margin: 0 20px; }
.module-inschrijven .info-block h2 { color: #fff; font-size: 50px; text-transform: uppercase }
.module-inschrijven .info-block h3 { color: #fff; font-size: 30px; }
.module-inschrijven .info-block p { font-size: 20px; }
.module-inschrijven .info-block p.small { font-size: 14px; line-height: 18px; }
.module-inschrijven .info-block hr { display: inline-block; width: 55%; }

.module-inschrijven .form-block { padding: 40px 20px; display: none; }
.module-inschrijven .form-block p { line-height: 20px; font-size: 14px; }

.module-inschrijven .form-block .title { font-size: 29px; font-weight: bold; }
.module-inschrijven .form-block .subtitle { font-size: 18px; margin: 5px 0 30px }
.module-inschrijven .form-block label { font-weight: normal; margin-bottom: 7px }
.module-inschrijven .form-block .form-group { margin-bottom: 25px; }
.module-inschrijven .form-block .buttons { text-align: right; }
.module-inschrijven .form-block .btn-form { background: #8c52ff; color: #fff; border: solid 1px #e7e7e7; text-transform: uppercase; padding: 0; font-weight: bold; margin: 10px 0 20px }
.module-inschrijven .form-block .btn-form span { display: inline-block; padding: 10px 40px; }
.module-inschrijven .form-block .btn-form em { border-left: solid 1px #e7e7e7; padding: 10px; }
.module-inschrijven .form-block hr { border-color: #8c52ff; border-width: 2px; }
.module-inschrijven .form-block a { text-decoration: underline; }

.module-inschrijven .form-block.active { display: block; }

.bg-pink { background-color: #fdebf9; }

.form-control { border-radius: 0 !important; box-shadow: none !important; font-size: 16px !important; padding: 8px !important; height: 40px !important; border-color: #e7e7e7 !important; }
textarea.form-control { height: 115px !important; }

.form-group.has-error label { color: #c00; font-weight: bold; }
.form-group.has-error .form-control { border-color: #c00; }

@media (min-width: 1020px) {
    .module-inschrijven .form-block .title { margin-top: 80px; }
}

.categories .button { box-sizing: border-box !important }

.stem-formulier { text-align: center; }
.stem-formulier .sw { display: none; }
.stem-formulier h3 { display: block; background: #ee30bf; color: #fff; padding: 15px 0; font-size: 26px; font-weight: bold; }
.stem-formulier h4 { display: block; font-weight: bold; font-size: 26px; }
.stem-formulier button { display: inline-block; border-radius: 5px; border: none; background-color: #fff; color: #ccc; box-shadow: 0 0 4px 4px rgba(0,0,0,.15); font-weight: bold; padding: 10px 0; min-width: 290px; margin-bottom: 20px; }
.stem-formulier button.active { background: #333; color: #fff; }
.stem-formulier input[type=checkbox] { margin-right: 10px; }
.stem-formulier label { font-weight: normal; }

.stem-formulier .form-body { font-size: 18px; padding: 20px 50px; }
.stem-formulier .form-body .form-text { line-height: 1.2em; padding: 0 0 20px; }
.stem-formulier .form-body .row { margin-left: 10px; margin-right: 10px; }
.stem-formulier .form-footer { background: #8f00f8; color: #fff; padding: 25px; }
.stem-formulier .form-footer div { font-size: 14px; }
.stem-formulier .form-footer h5 { font-size: 16px; color: #fff; font-weight: bold; }
.stem-formulier .form-footer h4 { color: #fff; margin-bottom: 15px }
.stem-formulier .form-footer a { color: #fff; text-decoration: underline; }
.stem-formulier .form-footer button { background-color: #ed2abe; color: #fff; margin-top: 10px }

.bg-pink { background: #ed2abe !important; color: #fff; }
.bg-orange { background: #ed2abe; color: #fff; }
select.bg-pink { border: none; }

.bg-gradient { background: url(images/verloop-01.jpg); background-size: 100% 150%; }
.bg-green { background: #bdfe2d; }
.bg-black { background: #000; color: #bdfe2d; }
.bg-black h4 { color: #bdfe2d; font-weight: normal; display: flex; justify-content: space-between }
.bg-black h4 a { color: #bdfe2d !important; text-decoration: none; }
.d-flex { display: flex; align-items: center }

.text-left { text-align: left !important; }
.text-right { text-align: right !important; }

.vote-summery { margin: 0 -50px }
/*.vote-summery .vote-item { display: flex; align-items: center; justify-content: space-between; }*/
.vote-summery .vote-item { border-bottom: solid 1px #ededed; text-align: left; padding: 5px 50px; margin: 0 !important; display: flex; align-items: center; }
.vote-summery .vote-item:last-child { border-bottom: none; }
.vote-summery .vote-item .fa { font-size: 16pt; margin-right: 10px; }
.vote-summery .vote-item .fa-check-circle { color: #ed2abe; }
.vote-summery .vote-item a { color: #000; }

.vote-summery .vote-item .col-1 { width: 30%; display: flex; }
.vote-summery .vote-item .col-2 { width: 50%; }
.vote-summery .vote-item .col-3 { width: 20%; }

.content .categories ul li .cat .products .items .product-hover { opacity: 0; transition: all .2s ease-in-out; display: flex; align-items: center; position: absolute; height: 100%; max-width: 100% !important; width: 100% !important; background: rgba(0,0,0,.5); top: 0; left: 0; right: 0; bottom: 0; }
.content .categories ul li .cat .products .items .item-toy:hover .product-hover { opacity: 1; }
.content .categories ul li .cat .products .items .product-hover h4 { color: #fff; font-weight: bold; text-transform: none; font-size: 24px; }
.content .categories ul li .cat .products .items .product-hover .button { color: #fff; text-transform: none; font-size: 18px; background: #FFA500; display: block; padding: 4px; border-radius: 5px; text-align: center; width: 100%; border: none; box-shadow: 0 0 4px 4px rgba(0,0,0,.15); margin-top: 10px; }
.content .categories ul li .cat .products .items .product-hover .voting-options { margin: 0 25px; height: auto !important; width: 100% !important; }

.img-fluid { max-width: 100%; }

@media (max-width: 1020px) {

    .stem-formulier .form-body { padding: 20px; }
    .stem-formulier button { min-width: 100%; }
    .stem-formulier .form-control, .stem-formulier .select2-container { margin-bottom: 5px; }
    .stem-formulier .d-flex { display: block }
    .stem-formulier .img-fluid { margin-bottom: 10px; }
    .stem-formulier .bg-green { padding: 20px; }
}

@media (max-width: 700px) {

    .content .categories ul li .cat .products .items .product-hover { position: static; opacity: 1; padding: 10px 0 15px; margin-top: 5px; }
    .content .categories ul li .cat .products .items div .fa { top: 29%; }
    .content .categories ul li .cat .products .items .product-hover .voting-options { margin: 0 55px; }

    .vote-summery { margin: -20px; }
    .vote-summery .vote-item { display: block; padding: 15px; position: relative; line-height: 18pt; }
    .vote-summery .vote-item .col-1, .vote-summery .vote-item .col-2, .vote-summery .vote-item .col-3 { width: 100%; }
    .vote-summery .vote-item .col-3 { position: absolute; top: 13px; text-align: right; right: 15px; }

    .home-header h3 { font-size: 26px; top: 60px }
    .home-header .intro-block { position: initial; margin: 0; border-radius: 0; }
}

.home-header { background: #b0fe2d; margin-top: 44px; text-align: center; position: relative; min-height: 100px; margin-bottom: -20px; }
.home-header h3 { color: #fff; background: url(images/verloop-01.jpg); background-size: 100% 100%; font-size: 40px; font-weight: 800; position: absolute; top: 130px; left: 0; right: 0; padding: 15px 75px; }
.home-header .intro-block { position: absolute; bottom: -80px; color: #fff; font-weight: bold; font-size: 26px; margin: 0 75px; background: #f9e76c; border-radius: 20px; padding: 8px; }
.home-header .intro-block .intro-text { border-radius: 15px; background: #ed2abe; padding: 20px; }

.floating-button, .floating-button:link { transition: all .2s ease-in-out; transform: rotate(350deg); padding: 0 5px; display: flex; align-items: center; line-height: 30px; text-align: center; position: fixed; bottom: 30px; left: 30px; background: #2d2d2d; border: solid 11px #ed2abe; color: #bdfe2d !important; border-radius: 50%; font-size: 31px; font-weight: 800; font-style: italic; width: 200px; height: 200px; z-index: 99; text-transform: uppercase; box-shadow: 0 0 30px rgba(0,0,0,.2) }
.floating-button:hover { text-decoration: none; transform: scale(1.1); }

.personabar-visible a.floating-button { margin-left: 80px; margin-bottom: 80px; }

.container-color { margin-bottom: 30px; }
.container-color .container-content { border-radius: 20px; padding: 20px; font-size: 18px; }
.container-color .container-content h3 { font-size: 28px; margin-bottom: 20px; font-weight: 800; }
.container-color .container-content ul { padding-left: 20px; list-style-type: disc; margin: -20px 0 20px; line-height: 24px; }
.content .container-color .container-content p { line-height: 22px; }

.container-blink { margin: 40px 5px; background-color: #eecbfd; box-shadow: 0 0 30px rgba(0,0,0,.2); padding: 25px; position: relative; font-size: 16px; color: #000 }
.container-blink .blink-border { position: absolute; border: dotted 8px #f6e472; left: -4px; right: -4px; bottom: -4px; top: -4px; pointer-events: none } 
.container-blink h3 { color: #8f00f8; font-size: 42px; font-weight: 800; text-transform: uppercase; margin-bottom: 20px; }
.container-blink ul { margin-bottom: 20px; line-height: 26px; }
.content-full.bg-gradient ul li { background: url(images/check.svg) no-repeat left 5px; background-size: 15px; padding-left: 20px; }
.container-blink p { line-height: 26px; }
.container-blink p:last-child { margin: 0; }

.container-purple { font-size: 18px; }
.container-purple h3 { color: #8c52ff; font-size: 42px; font-weight: 800; text-transform: none; margin-bottom: 20px; }
.content .container-purple p { font-size: 16px; line-height: 24px; }

.logo-carrousel { margin-bottom: 35px; }
.logo-carrousel img { object-fit: contain; height: 80px; width: 80px; padding: 0 3px; }

.content-full { }

.content-full.pink { background-color: #ed2abe; color: #fff; }
.content-full.pink .DnnModule { padding: 60px 0; }
.content-full.pink h3 { font-weight: 800; font-size: 32px; text-transform: uppercase; margin-bottom: 26px; color: #fff; }
.content-full.pink h4 { color: #fff; margin-bottom: 26px; }
.content-full.pink p { font-size: 18px; line-height: 26px }
.content-full.pink p:last-child, .content-full.bg-gradient p:last-child { margin-bottom: 0; }
.content-full.pink a { color: #fff; }

.content-full.bg-gradient { background-size: 100% 100%; }
.content-full.bg-gradient h4 { font-weight: 800; color: #fff; font-size: 42px; text-transform: uppercase; margin-bottom: 20px; }

.content-full.bg-gradient .container { margin: 40px 0; padding: 25px; }
.content-full.bg-gradient .container { font-weight: bold !important; font-size: 17px; color: #000; }
.content-full.bg-gradient .container p, .content-full.bg-gradient .container .container_text ul { font-weight: bold; line-height: 26px }
.content-full.bg-gradient .container ul { list-style: none !important; padding: 0; }
.content-full.bg-gradient .container ul li { list-style: none; }

.black-button, .black-button:link, .black-button:visited { display: inline-block; position: relative; background-color: #333333; border: none; border-radius: 6px 0 0 6px; color: #fff; font-weight: bold; font-size: 18px; padding: 8px 50px 8px 20px; min-width: 300px; margin-top: 8px; text-decoration: none; transition: all .2s ease-in-out }
.black-button:after { content: ''; position: absolute; background: #bdfe2d url(images/icons/chevron-right.svg) no-repeat center; background-size: 25px 25px; top: 0; right: 0; bottom: 0; width: 40px; border-radius: 0 4px 4px 0 }

.home-header .black-button, .home-header .black-button:link, .home-header .black-button:visited { margin-top: 0; font-size: 32px; max-width: 640px; }

.container-split { display: flex; align-items: center; margin: 40px 0; }
.container-split h3 { color: #ed2abe; font-size: 42px; font-weight: 800; max-width: 50%; line-height: 48px }
.container-split .split-content { width: 50%; }
.container-split div p { display: flex; justify-content: space-around; width: 100%; }

.share-knop, .share-knop:focus { outline: none; text-decoration: none; right: 30px; bottom: 20px; transform: rotate(350deg); padding: 0 5px; position: absolute; display: flex; align-items: center; line-height: 30px; text-align: center; background: #2d2d2d; border: solid 7px #ed2abe; color: #bdfe2d !important; border-radius: 50%; font-size: 28px; font-weight: 800; font-style: italic; width: 150px; height: 150px; z-index: 99; text-transform: uppercase; box-shadow: 0 0 30px rgba(0,0,0,.2) }
.share-knop:hover { text-decoration: none; }
.share-knop.reload, .share-knop.reload:focus { right: auto; font-size: 22px }
.swal2-html-container { height: 230px; }

@media (max-width: 1020px) {
    .home-header .wrapper { width: 100%; }
}

@media (max-width: 780px) {

    .floating-button { transform: scale(.6) rotate(350deg) !important; transform-origin: bottom left }

    .home-header { padding-bottom: 1px; margin-bottom: -95px; }
    .home-header .intro-block { position: relative; margin: 10px; bottom: 0 }
    .home-header h3 { font-size: 22px; top: 45px; padding: 15px 45px; }

    .black-button, .black-button:link, .black-button:visited { min-width: auto; display: block; }

    .content-full.bg-gradient { padding-top: 1px; }
    .content-full.bg-gradient .container { margin: 0 }

    .container-blink, .container-color, .container-purple { margin: 25px }

    .container-split { display: block; text-align: center }
    .container-split h3, .container-split .split-content { max-width: 100%; width: 100%; }
    .container-split div p { display: block; }
    .container-split div img { margin: 10px;}

    .stem-formulier .form-body { padding: 10px; }

}